OS_VersionBin Struct Reference

OS_VersionBin. Format of the system version: "<major>.<minor>.<build>-<nupver><region>". More...

`#include <os.h>`

## Data Fields

u8 | build
u8 | minor
u8 | mainver
u8 | reserved_x3
char | region
u8 | reserved_x5 [0x3]

## Detailed Description

OS_VersionBin. Format of the system version: "<major>.<minor>.<build>-<nupver><region>".

The documentation for this struct was generated from the following file:

- include/3ds/os.h